<?xml version='1.0' encoding='utf-8'?>
<ComicInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Title>Prog 2210</Title>
  <Series>2000 AD</Series>
  <Number>2210</Number>
  <Summary>*BORAG THUNGG, EARTHLETS – Prog 2210 is OUT NOW!*
Welcome back, Squaxx, to the latest salvo of circuit-shattering stories courtesy of the Galaxy’s Greatest Comic!

We enter December all guns blazing with the finale to Stickleback: New Jerusalem this Prog, plus the penultimate parts of Simply Normal and Constanta. .

However, it’s not all about endings as two new strips commence within these scrotnig pages – Dexter’s back (minus a certain partner) for the latest chapter in the Bulletopia epic by Dan Abnett and Steve Yeowell, and we make a return to the dread environs of Deadworld for a new run of one-offs from the regular creative team of Kek-W and Dave Kendall!

We’re powering ever closer to the final issue of 2020 and the 100-page Xmas Thrill-splurge that is Prog 2212. Last week we revealed it would contain the return of Durham Red, and joining her will be secret agent Proteus Vex for his second series, The Shadow Chancellor, scripted once again by Mike Carroll and with art duties being handled by Jake Lynch (Henry Flint has been sequestered away on a top-secret project, which will be announced next year).

Expect more alien weirdness and blistering sci-fi action just the way we know you Terrans like it!

Cover: Dave Kendall

Judge Dredd - Simply Normal (Part 4) (Kenneth Niemand - Steven Austin)
Stickleback - New Jerusalem (Part Ten) (Ian Edginton - D'Israeli)
Visions of Deadworld - Last Man Standing (Kek-W - Dave Kendall)
Dexter - Bulletopia Chapter Four: The Funt Outta Town (Part One) (Dan Abnett - Steve Yeowell)
Fiends of the Eastern Front - Constanta (Part 9) (Ian Edginton - Tiernen Trevallion)</Summary>
  <Notes>Tagged with ComicTagger 1.6.0a0 using info from Comic Vine on 2023-07-24 20:22:21.  [Issue ID 819981]</Notes>
  <Year>2020</Year>
  <Month>12</Month>
  <Day>2</Day>
  <Writer>Dan Abnett, Ian Edginton, Kek-W, Kenneth Niemand</Writer>
  <Penciller>D'Israeli, Dave Kendall, Steve Yeowell, Steven Austin, Tiernen Trevallion</Penciller>
  <Inker>D'Israeli, Dave Kendall, Steve Yeowell, Steven Austin, Tiernen Trevallion</Inker>
  <Colorist>Chris Blythe, John Charles</Colorist>
  <Letterer>Annie Parkhouse, Jim Campbell, Simon Bowland</Letterer>
  <CoverArtist>Dave Kendall</CoverArtist>
  <Publisher>Rebellion</Publisher>
  <Web>https://comicvine.gamespot.com/2000-ad-2210-prog-2210/4000-819981/</Web>
  <PageCount>32</PageCount>
  <Characters>Billi Octavo, Captain Constanta, Carrie Hosanna, Judge Dredd, Judge Patsy, Judge Wrexler, Ramone Dexter, Sherlock Holmes, Stickleback</Characters>
  <Teams>Judges of Mega-City One, Vampires</Teams>
  <Locations>Deadworld, Mega-City One</Locations>
  <Pages />
</ComicInfo>